Guard::Dsl.evaluate_guardfile

Parsed documentation:
View on GitHub
@deprecated Use
  `Guard::Guardfile::Evaluator.new(options).evaluate_guardfile` instead.

@see https://github.com/guard/guard/wiki/Upgrading-to-Guard-2.0 How to
  upgrade for Guard 2.0
Suggestions:
Please help! Open an issue on GitHub if this assessment is incorrect.